.buch_reviews__info > .title_h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: calc(28px + (40 - 28) * ((100vw - 320px) / (1920 - 320)));
    line-height: 1.4;
    color: #333333;
}
.buch_reviews__info > .red_title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.buch_reviews {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 50px 0;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item,
.buch_reviews .swiper-slide {
    height: auto;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item {
    border-radius: 4px;
    transition: all .3s;
    display: flex;
	flex-direction: column;
    justify-content: space-between;
    margin: 0;
    padding: 30px 15px;
    min-height: 400px;
    gap: 40px;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: flex;
	flex-direction: row-reverse;
    gap: 15px;
    flex: 0 0 auto;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_img.no_img{flex-direction: row!important;}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_img > .imgblock > a > .img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
	border-radius: 100%;
    display: inline-block;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_img > .titleblock > .title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
    line-height: 1.4;
	color: #333333;
    display: block;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_img > .titleblock > .company_name {
    color: #585858;
    font-size: 13px;
	margin: 10px 0 0 0;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_info > .txt {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	margin: 30px 0 40px;
	position: relative;
    padding: 0 40px;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_info > .txt > .quote {
    position: absolute;
    left: 0;
}
path.cls-1 {fill: #E63C3D;}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_info > .link{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	padding: 0 40px;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item > .buch_reviews__item_info > .link::after{
	content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrow.svg");
	width:25px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item:hover{
	cursor: pointer;
	box-shadow: 0px 0 0px rgb(0 0 0 / 1%), 0px 0px 0px rgb(0 0 0 / 5%), 0px 30px 80px rgb(0 0 0 / 0%), 0px 0px 40px rgb(0 0 0 / 10%), 0px 0px 0px rgb(0 0 0 / 10%);
}
.buch_reviews .swiper-wrapper > .buch_reviews__item:hover > .buch_reviews__item_info > .title,
.buch_reviews .swiper-wrapper > .buch_reviews__item:hover > .buch_reviews__item_info > .link{
	background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.buch_reviews .swiper-wrapper > .buch_reviews__item:hover > .buch_reviews__item_info > .link::after{content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrowHover.svg");}
.buch_reviews__item_info {
    height: 100%;
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}
.block_info > .info {
    max-width: 430px;
    width: 100%;
    min-width: 300px;
    height: auto;
}
@media screen and (max-width: 480px){
    .buch_reviews__info > a {
        text-align: left;
        display: block;
        position: static;
    }
    .tabs-item {padding: 20px 20px 20px;}
    #tabs {margin: 25px 0;}
    .tabs-nav {
        justify-content: flex-start;
        scrollbar-width: none;
        overflow-x: auto;
        -ms-scroll-snap-type: mandatory;
        scroll-snap-type: x mandatory;
        flex-direction: row!important;
        margin: 0 0 20px 0!important;
        max-width: 100%!important;
        padding: 0!important;
    }
    .block_info_tab > .block_info{
        flex-flow: row nowrap;
        justify-content: center;
        gap: 20px;
    }
    .block_info_tab > .block_info > img{height: 45px;}
}
